globus-authz-callout-error-devel-4.1-alt1_2.x86_64.rpm


Advertisement

Description

globus-authz-callout-error-devel - Grid Community Toolkit - Globus authz error library Development Files

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports x86_64
Package filename globus-authz-callout-error-devel-4.1-alt1_2.x86_64.rpm
Package name globus-authz-callout-error-devel
Package version 4.1
Package release alt1_2
Package architecture x86_64
Package type rpm
Category Development/Other
Homepage -
License -
Maintainer -
Download size 5.62 KB
Installed size 5.62 KB
The Grid Community Toolkit (GCT) is an open source software toolkit used for
building grid systems and applications. It is a fork of the Globus Toolkit
originally created by the Globus Alliance. It is supported by the Grid
Community Forum (GridCF) that provides community-based support for core
software packages in grid computing.
The globus-authz-callout-error-devel package contains:
Globus authz error library (used by globus authz callouts) Development Files

Alternatives

Package Version Architecture Repository
globus-authz-callout-error-devel-4.1-alt1_2.i586.rpm 4.1 i586 Autoimports
globus-authz-callout-error-devel - - -

Requires

Name Value
/usr/lib64/pkgconfig -
globus-authz-callout-error = 4.1-alt1_2
globus-common-devel -
rpmlib(PayloadIsLzma) -

Provides

Name Value
globus-authz-callout-error-devel = 4.1-alt1_2
pkgconfig(globus-authz-callout-error) = 4.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package globus-authz-callout-error-devel-4.1-alt1_2.x86_64.rpm
Source Package globus-authz-callout-error-4.1-alt1_2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus x86_64 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install globus-authz-callout-error-devel rpm package:
    # sudo apt-get install globus-authz-callout-error-devel

Files

Path
/usr/include/globus/globus_gsi_authz_callout_error.h
/usr/lib64/libglobus_gsi_authz_callout_error.so
/usr/lib64/pkgconfig/globus-authz-callout-error.pc

See Also

Package Description
globus-authz-devel-4.3-alt1_1.x86_64.rpm Grid Community Toolkit - Globus authz library Development Files
globus-callout-4.2-alt1_1.x86_64.rpm Grid Community Toolkit - Globus Callout Library
globus-callout-devel-4.2-alt1_1.x86_64.rpm Grid Community Toolkit - Globus Callout Library Development Files
globus-common-18.5-alt1_1.x86_64.rpm Grid Community Toolkit - Common Library
globus-common-devel-18.5-alt1_1.x86_64.rpm Grid Community Toolkit - Common Library Development Files
globus-common-progs-18.5-alt1_1.x86_64.rpm Grid Community Toolkit - Common Library Programs
globus-ftp-client-9.1-alt1_3.x86_64.rpm Grid Community Toolkit - GridFTP Client Library
globus-ftp-client-devel-9.1-alt1_3.x86_64.rpm Grid Community Toolkit - GridFTP Client Library Development Files
globus-ftp-control-9.3-alt1_2.x86_64.rpm Grid Community Toolkit - GridFTP Control Library
globus-ftp-control-devel-9.3-alt1_2.x86_64.rpm Grid Community Toolkit - GridFTP Control Library Development Files
globus-gass-cache-10.1-alt1_2.x86_64.rpm Grid Community Toolkit - Globus Gass Cache
globus-gass-cache-devel-10.1-alt1_2.x86_64.rpm Grid Community Toolkit - Globus Gass Cache Development Files
globus-gass-cache-program-7.0-alt1_3.x86_64.rpm Grid Community Toolkit - Tools to manipulate local and remote GASS caches
globus-gass-copy-10.3-alt1_3.x86_64.rpm Grid Community Toolkit - Globus Gass Copy
globus-gass-copy-devel-10.3-alt1_3.x86_64.rpm Grid Community Toolkit - Globus Gass Copy Development Files
Advertisement
Advertisement